#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 heapsize
version:              0.3.0.1
visibility:           public
id:                   heapsize-0.3.0.1-4HDtH1gHfWX9rU7k1zZgS5
key:                  heapsize-0.3.0.1-4HDtH1gHfWX9rU7k1zZgS5
license:              BSD-3-Clause
copyright:
    Dennis Felsing 2012-2019, Michail Pardalos 2020, Pepe Iborra 2020-2021

maintainer:           Pepe Iborra <pepeiborra@gmail.com>
author:               Michail Pardalos <mpardalos@gmail.com>
synopsis:             Determine the size of runtime data structures
description:
    heapsize is a tool to determine the size data structures.
    Determining the size of recursive data structures is
    supported. All sizes are in Bytes.

category:             GHC, Debug, Development
abi:                  1bcf46c8b7a1651ea2334d8caf947667
exposed:              True
exposed-modules:      HeapSize
import-dirs:          /usr/lib/ghc-9.2.8/site-local/heapsize-0.3.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/heapsize-0.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-heapsize
hs-libraries:         HSheapsize-0.3.0.1-4HDtH1gHfWX9rU7k1zZgS5
depends:
    base-4.16.4.0 deepseq-1.4.6.1 exceptions-0.10.4 ghc-heap-9.2.8
    hashable-1.4.3.0-CcD3sjCyxJjIKHS9bT8WC1
    hashtables-1.3.1-FOqQgQBRwIcFwVvwYOha7O
    primitive-0.7.4.0-7EmETL08CQ5nNVujSkVxd transformers-0.5.6.2
    unordered-containers-0.2.20-47hukrr2IXRFDwJY5DTAr2

haddock-interfaces:   /usr/share/doc/haskell-heapsize/html/heapsize.haddock
haddock-html:         /usr/share/doc/haskell-heapsize/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

